Quikrbox User app - Bug #6330

Order History screen > No order is displayed in order history screen after placing new order if no
address is selected.

04/05/2023 03:57 PM - Shubham J

Status: Closed Start date: 04/05/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/05/2023 05:40 PM - Shubham J

- Subject changed from Order History screen > No order is displayed in order history screen after placing new order. to Order History screen > No
order is displayed in order history screen after placing new order if no address is selected.

#2 - 04/05/2023 09:30 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 04/10/2023 06:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
